Page 554 of 1684 FirstFirst ... 5445450454455255355455555656460465410541554 ... LastLast
Results 5,531 to 5,540 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #5531
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @GothicDeath-if you really don't need cIOS38rev15, I would suggest you wait-there are some issues on it's tru intended release date from Waninkoko and the version that is out may not have been fully debugged.

    @wiiguy - your observations are correct, very few problems are not the direct result of missing a step, misreading/misunderstanding a direction, not reading ALL of the tutorial, and of course improvisation when panic set in from seeing an error message usually makes things worse. Thank you for sharing your observations and have a lot of fun with your softmodded Wii.

  2. #5532
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by revjwb32 View Post
    is this the file i need
    ntsc-u-v417 usa version
    or can i use the waninkokos updater to 4.1 or is the system menu different than firmware version?
    No, that is not the 4.1 version of your system menu region. Use the FW4.1updater as directed in the tutorial, unless you have a network problem. The Wii needs to have wireless Internet access, but keep WiiConnect24 OFF or you will be updated to 4.2. Internet ON; WiiConnect24 OFF.

    If your Wii has network problems, post back with your Wii sysmenu info and region, please and one of us will provide the correct link for you.

  3. #5533
    Junior Member
    Join Date
    Sep 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    No, that is not the 4.1 version of your system menu region. Use the FW4.1updater as directed in the tutorial, unless you have a network problem. The Wii needs to have wireless Internet access, but keep WiiConnect24 OFF or you will be updated to 4.2. Internet ON; WiiConnect24 OFF.

    If your Wii has network problems, post back with your Wii sysmenu info and region, please and one of us will provide the correct link for you.
    i will get the wii from him in the morning and update on a fast internet connection for him.

    Thanks for all the help

  4. #5534
    Junior Member
    Join Date
    Jan 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    A 002 fix is in the setting of whatever loader you are using. NeoGammaR7 has the 002 fix done automatically so it is missing from the settings. All other loaders for which this error is not fixed automatically have it in the settings.
    im using the loaders in your mario guide for the sd ( neogaama and usb loader) and still getting error , not using a patched version , tried to patch it last night , but bit thick when it comes to these things , do you have a guide for this

  5. #5535
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by irlam7 View Post
    im using the loaders in your mario guide for the sd ( neogaama and usb loader) and still getting error , not using a patched version , tried to patch it last night , but bit thick when it comes to these things , do you have a guide for this
    Could you do a search for settings in USB Loader GX-I believe WiiJohn has a guide to the settings. This forum thread is focused on getting the Wii softmodded so additional questions related to getting a game to play is off-topic here. Also post your problems with the new Super Mario game in that thread as I don't know how using a patch vs not patched version affects your situation:http://www.wiihacks.com/wii-games/28...ario-bros.html . Good luck in getting the game to play.

  6. 1 User Says Thank You Gen3SF For This Useful Post


  7. #5536
    Junior Member
    Join Date
    Jan 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Could you do a search for settings in USB Loader GX-I believe WiiJohn has a guide to the settings. This forum thread is focused on getting the Wii softmodded so additional questions related to getting a game to play is off-topic here. Also post your problems with the new Super Mario game in that thread as I don't know how using a patch vs not patched version affects your situation:http://www.wiihacks.com/wii-games/28...ario-bros.html . Good luck in getting the game to play.
    HI JUST GOT WORKING ON SD CARD , FOLLOWED YOUR GUIDE BUT DOWNLOADED THIS PATCH MEGAUPLOAD - The leading online storage and file delivery service

  8. #5537
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Need help please

    Okay I know my mistake was:

    1. Could not Install Hackmii because no vulnerable IOS.
    So I read about NUS Downloader and Downloaded a unpatched latest version of IOS34-64-v3348.wad and installed it.

    2. So i followed the guide and was about to install the update for 4.1 and when I installed IOS60-patched my Wii bricked.(Note: I already have preloader installed from a previous install.)

    I was able to load HBC by loading the boot.elf from preloader.

    What Can I do to fix this??(Note: Bootmii is an IOS)

  9. #5538
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    perfect tut mate... was running 3.2e with softmod and loads of loaders installed as channels.... ran through this tut to update to 4.1e and all my softmod still worked

    pure genious mate, thanks

  10. #5539
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ho there wonder if anyone can help? I am running 3.4e on my wii but i want to start from scratch how would i do that can i just use the wii format system step?

  11. #5540
    Junior Member mat173's Avatar
    Join Date
    Nov 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    With bootmii installed only as IOS, preloader becomes your major source of brick protection. If you do not want to install and use proloader, then your protection reverts to the old days in that you need to scrub and patch your game ISOs before burning to disc-WiiScrubber, RegionFrii, BrickBlocker are applications that would be part of your arsenal w/o preloader installed. These apps are not used much as preloader and the backup loader (either NeoGamma or a USB Loader have settings for out-of region games and so protect against that kind of brick).

    An alternative is using a USB Loader and playing games from an external USB HDD-installing games using a USB Loader removes the update partition and again, these loaders have settings for playing out-of-region games.
    Ok so I have Neogamma running so should that stop the games bricking my wii on not? if not should I install the preloader although I did have a problem getting the IOS60-patched.wad to run and I have only just bought a GameCube Controller to do it with (and try the savemiifii on my mates bricked wii). So if I do I just do 5. THE FINAL STEP a, b, c and leave d as this is already done?

    Thanks mat173
    Last edited by mat173; 11-24-2009 at 04:33 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •